.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-image-1 {
  width: 710px;
  height: 400px;
  --radius: 35px;
  box-shadow: 0px 0px 30px 4px rgba(222,197,75,0.65);
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}